{
    "dc_identifier": "nl.gm0163.2c.2024.2534979-13",
    "dc_title": "Gemeenteraad 2024-06-18 - Herinrichting hal Huis voor Cultuur en Bestuur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2024-06-18. Onderdeel: Herinrichting hal Huis voor Cultuur en Bestuur.",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1197020",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2024-06-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0163.2c.2024.2534979-13",
    "dc_externalIdentifier": "2535004",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-18",
    "foi_meetingNumber": "2534979",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2024.2534979-13.doc.1",
            "dc_title": "Bijlage 1.  HvCB concept publieke deel 231213",
            "foi_fileName": "Bijlage 1_  HvCB concept publieke deel 231213.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14130405/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2024.2534979-13.doc.2",
            "dc_title": "Bijlage 2 Advies amendement-aangepast raadsbesluit 30 januari 2024",
            "foi_fileName": "Bijlage 2 Advies amendement-aangepast raadsbesluit 30 januari 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14130401/2"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2024.2534979-13.doc.3",
            "dc_title": "Raadsvoorstel herinrichting hal HvCB 2024-06-18",
            "foi_fileName": "Raadsvoorstel herinrichting hal HvCB 2024-06-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14130400/2"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2024.2534979-13.doc.4",
            "dc_title": "Raadsbesluit herinrichting hal HvCB 18 juni 2024",
            "foi_fileName": "Raadsbesluit herinrichting hal HvCB 18 juni 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14153595/2"
        }
    ]
}